/* Derby.gov css */
.related_action_button { margin-top:28px !important; margin-bottom:28px; display:block; border-radius: 4px; }
.related_action_button a { color:#fff; background-color:#ff5003; text-decoration:none; padding: 10px; font-size: 1em; font-weight: normal; padding: 10px 15px; border-radius: 6px; }
.related_action_button:hover a { background-color:#69BBD8; }
.related_action_button a:hover { color:#111; }

.jadu_related_action_button { margin-top:28px !important; margin-bottom:28px; display:block; }
.jadu_related_action_button a { color:#fff !important; background-color:#007363; text-decoration:none; padding: 10px; font-size: 1em; font-weight: normal; padding: 10px 15px;}
.jadu_related_action_button:hover a { color:#fff !important; background-color:#005D50; }


.jadu_blockquote {
  border-left: 2px solid #007363;
  margin: 1.5em 10px;
  padding-left: 25px;
  quotes: "\201C""\201D";
}
.jadu_blockquote:before {
  color: #007363;
  content: url(/media/derbycitycouncil/styleassets/images/site/quote-icon.svg);
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
}